uuid: 4fe26f9f-2f6e-47eb-adf1-0cce901152a0
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: CVznlrxJZplSgxXAxSUJPtzw8I-G_oWg6TbS1lMRbUw
name: large
label: 'Large (480×480)'
effects:
  ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d:
    uuid: ''
    id: image_scale
    weight: 0
    data:
      width: 480
      height: 480
      upscale: false
